{}

Buscar Preguntas Frecuentes

{"searchBar":{"inputPlaceholder":"Busca por palabra clave o haz una pregunta","searchBtn":"Buscar","error":"Ingresa una palabra para buscar"}}

¿Es compatible la biblioteca Altivar Library con Machine Expert (ESME)?

La Biblioteca Altivar Library utilizada en Somachine ya no es compatible con Machine Expert.

Es compatible la biblioteca Altivar Library con Machine Expert (ESME)
En su lugar hay que utilizar la biblioteca GIPL y GIATV. Una nueva característica de Machine Expert en comparación con Somachine es que todos los dispositivos Altivar y Lexium están utilizando una biblioteca común llamada GIPLC (General Independent PLCOpen en Somachine)
La Biblioteca sólo está disponible en Somachine.
Debido a esto, los proyectos más antiguos deben migrarse mediante algunos pasos manuales.
Por ejemplo:
- El ATV32 no existe en ESME, se debe usar el ATV320 y la casilla de verificación 'Check Product Number' debe estar desactivada. Ahora el ATV32 se puede usar con esta nueva versión de SW.
Es compatible la biblioteca Altivar Library con Machine Expert (ESME)
- Utilizar las bibliotecas GIPLC y GIATV en lugar de la biblioteca Altivar.
Es compatible la biblioteca Altivar Library con Machine Expert (ESME)

¿Te fue de ayuda?

Explora más
Explora más